(no commit message)
authorMarcus Brinkmann <mb@g10code.com>
Wed, 30 Jan 2008 14:17:26 +0000 (14:17 +0000)
committerMarcus Brinkmann <mb@g10code.com>
Wed, 30 Jan 2008 14:17:26 +0000 (14:17 +0000)
ChangeLog
autogen.sh
configure.ac
gpgme/gpgme.h

index 0f4af8c..f6a0f2d 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+2008-01-30  Marcus Brinkmann  <marcus@g10code.de>
+
+       * configure.ac: Bump required version of automake up to 1.10.
+       * autogen.sh: Fix aclocal check.
+
 2008-01-04  Marcus Brinkmann  <marcus@g10code.de>
 
        Release GPGME 1.1.6.
index ffe46b4..b88b672 100755 (executable)
@@ -134,7 +134,7 @@ if check_version $AUTOCONF $autoconf_vers_num $autoconf_vers ; then
     check_version $AUTOHEADER $autoconf_vers_num $autoconf_vers autoconf
 fi
 if check_version $AUTOMAKE $automake_vers_num $automake_vers; then
-  check_version $ACLOCAL $automake_vers_num $autoconf_vers automake
+    check_version $ACLOCAL $automake_vers_num $automake_vers automake
 fi
 #if check_version $GETTEXT $gettext_vers_num $gettext_vers; then
 #  check_version $MSGMERGE $gettext_vers_num $gettext_vers gettext
index 5847362..5016b1c 100644 (file)
@@ -20,7 +20,7 @@
  
 # (Process this file with autoconf to produce a configure script.)
 AC_PREREQ(2.59)
-min_automake_version="1.9.3"
+min_automake_version="1.10"
 
 # Version number: Remember to change it immediately *after* a release.
 #                 Make sure to run  "svn up" and "./autogen.sh --force"
index 1133e0d..12ddee8 100644 (file)
@@ -72,7 +72,7 @@ extern "C" {
    AM_PATH_GPGME macro) check that this header matches the installed
    library.  Warning: Do not edit the next line.  configure will do
    that for you!  */
-#define GPGME_VERSION "1.1.7-svn1295"
+#define GPGME_VERSION "1.1.7-svn1300"
 
 
 \f